{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set footer_border = true %}
{% set page_white = true %}

{% block main %}
    {% include "src/html/parts/workshop.njk" %}

    <div class="offer">
        <div class="offer__wrap">
            <div class="container">
                <div class="offer__main">
                    <h2 class="offer__header">ЗАЯВКА НА УЧАСТИЕ</h2>
                    <div class="offer__text">
                        Вы можете поучаствовать в работе творческой мастерской - просто заполните короткую заявку
                    </div>
                    <div class="offer__form">
                        <form>
                            <div class="offer__row">
                                <div class="offer__item offer__item--md">
                                    <div class="field field--gray">
                                        <input type="text" name="phone" placeholder="Номер телефона" value="+7 999 999 99 99">
                                    </div>
                                </div><!-- .offer__item -->
                                <div class="offer__item offer__item--md">
                                    <div class="field field--gray">
                                        <input type="text" name="email" placeholder="Email" value="uchastnik@mail.ru">
                                    </div>
                                </div><!-- .offer__item -->
                                <div class="offer__item offer__item--lg">
                                    <div class="field field--gray">
                                        <input type="text" name="name" placeholder="ФИО" value="">
                                    </div>
                                </div><!-- .offer__item -->
                                <div class="offer__item offer__item--md">
                                    <div class="field field--gray">
                                        <input type="text" name="city" placeholder="Ваш город" value="">
                                    </div>
                                </div><!-- .offer__item -->
                                <div class="offer__item offer__item--md">
                                    <label class="field field--gray">
                                        <select name="select">
                                            <option value="" selected disabled>Выберите номинацию</option>
                                            <option value="Номинация 1">Номинация 1</option>
                                            <option value="Номинация 2">Номинация 1</option>
                                            <option value="Номинация 3">Номинация 1</option>
                                            <option value="Номинация 4">Номинация 1</option>
                                            <option value="Номинация 5">Номинация 1</option>
                                        </select>
                                        <i class="field__select">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>

                                    </label>
                                </div><!-- .offer__item -->
                                <div class="offer__item offer__item--lg">
                                    <div class="file-form" data-file>
                                        <div class="file-form__label">
                                            <span data-file-label="Выберете файл">Выберете файл</span>
                                        </div>
                                        <label class="file-form__button">
                                            <input type="file" name="file" data-file-value>
                                            <span class="btn btn-border btn-medium w-100">
                                                <span>Прикрепить файл</span>
                                            </span>
                                        </label>
                                    </div>
                                </div>
                                <div class="offer__item offer__item--lg">
                                    <div class="offer__footnote">
                                        Нажимая на кнопку “Подать заявку”, вы подтверждаете, что ознакомились и согласились с <a href="#">Политикой конфиденциальности</a>
                                    </div>
                                </div>
                                <div class="offer__button offer__button--lg">
                                    <button type="button" class="btn btn-form btn-yellow w-100">
                                        <span>Подать заявку</span>
                                    </button>
                                </div><!-- .offer__item -->
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    {% include "src/html/parts/news-section.njk" %}

    {% include "src/html/parts/participants.njk" %}

    {% include "src/html/parts/experts.njk" %}

    {% include "src/html/parts/section-videos.njk" %}

    {% include "src/html/parts/comments.njk" %}

    {% include "src/html/parts/section-total.njk" %}

{% endblock %}
